Support ⇒ Themes ⇒ [solved] Effectively updating themes for 9.3 ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexThemes

[solved] Effectively updating themes for 9.3 Reply to topic


Hi there.
I was wondering if anyone had any knowledge they are willing to pass on as to how to simply update themes/blocks/modules from pre 9.2 to current.
I mean what tags need altering and such.

I have several WoW themes, blocks and modules for my guilds site that i like and enjoy using so i am not looking to replace them however since i upgraded from 9.1 to 9.2 there have been a few issues i have had to contend with and now that DF is currently at 9.3 i will be expecting more breakages and i would like to do what i can to fix them before i upgrade.

I will also be willing to share the updated files and hopefully one day create my own that i would be willing to share freely

Thanks
Jin
(EDIT: near top - should read 9.2 to current)

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CentOS / Apache 2.2 / PHP 5.3 / DF 2.2.1.2

Last edited by jintsu on Wed Nov 23, 2011 12:10 pm; edited 1 time in total


should be no difference the only time you had to modify your themes was when upgrading to 9.1 (http://dragonflycms.org/Forums/viewtopic/t=18009/) ... but from 9.1 you should have no issues.

would be great if someone else can confirm

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
none available


Just hover over "Documentation" in the above menu bar.

You will see key changes for 9.2.x - that already says it all. No changes since.

When v10 is ready for release, you will see a similar addition to Wiki and the menu.

DonationsPro for DragonflyCMS & SMF

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):


i messed up a little but i see he upgraded to 9.2 already and nothing to really change if from 9.2 -> 9.3 ... again not 100% sure

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
none available


thanks guys. much appreciated.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
CentOS / Apache 2.2 / PHP 5.3 / DF 2.2.1.2

All times are UTC


Jump to: